libcamera v0.6.0 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
camera_controls.h File Reference

Controls for Camera instances. More...

`#include "libcamera/internal/control_validator.h"`
Include dependency graph for camera_controls.h:

Go to the source code of this file.

## Classes
class | libcamera::CameraControlValidator
| A control validator for Camera instances. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Controls for Camera instances.